package cn.iocoder.yudao.framework.security.core.myVo;

import java.util.Arrays;

public class DataAuth {
    private String[] subjectIds;
    private String[] regionIds;

    public String[] getSubjectIds() {
        return subjectIds;
    }

    public void setSubjectIds(String[] subjectIds) {
        this.subjectIds = subjectIds;
    }

    public String[] getRegionIds() {
        return regionIds;
    }

    public void setRegionIds(String[] regionIds) {
        this.regionIds = regionIds;
    }

    @Override
    public String toString() {
        return "DataAuth{" +
                "subjectIds=" + Arrays.toString(subjectIds) +
                ", regionIds=" + Arrays.toString(regionIds) +
                '}';
    }
}
